Bug 39500 - [PATCH] www/eddie: Fix build issue
Summary: [PATCH] www/eddie: Fix build issue
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-19 09:50 UTC by Chris Knight
Modified: 2002-07-10 14:55 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.24 KB, patch)
2002-06-19 09:50 UTC, Chris Knight
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Knight 2002-06-19 09:50:01 UTC
Grab latest CVS tree of eddie to resolve build issues with Erlang 8.1.

Fix: Feel free to mirror the CVS tarball I created and change the master site
location in the following patch:
How-To-Repeat: 
eddie marked as broken; try building eddie
Comment 1 Chris Knight 2002-06-27 13:26:56 UTC
Howdy,

The maintainer says he no longer wishes to maintain this port.
Could this please be added, with the maintainer changed to me? Thanks.

Regards,
Chris Knight
Systems Administrator
AIMS Independent Computer Professionals
Tel: +61 3 6334 6664  Fax: +61 3 6331 7032  Mob: +61 419 528 795
Web: http://www.aims.com.au
Comment 2 root 2002-06-27 13:36:32 UTC
I fully agree with Chris Knight's request to take over "eddie" maintenance.
Thanks Chris.

  Sam, previous maintainer of this port
Comment 3 dwcjr freebsd_committer 2002-07-10 14:54:37 UTC
State Changed
From-To: open->closed

Committed, thanks!